# This file will be configured to contain variables for CPack. These variables
# should be set in the CMake list file of the project before CPack module is
# included. The list of available CPACK_xxx variables and their associated
# documentation may be obtained using
#  cpack --help-variable-list
#
# Some variables are common to all generators (e.g. CPACK_PACKAGE_NAME)
# and some are specific to a generator
# (e.g. CPACK_NSIS_EXTRA_INSTALL_COMMANDS). The generator specific variables
# usually begin with CPACK_<GENNAME>_xxxx.


SET(CPACK_BINARY_BUNDLE "")
SET(CPACK_BINARY_CYGWIN "")
SET(CPACK_BINARY_DEB "")
SET(CPACK_BINARY_DRAGNDROP "")
SET(CPACK_BINARY_NSIS "")
SET(CPACK_BINARY_OSXX11 "")
SET(CPACK_BINARY_PACKAGEMAKER "")
SET(CPACK_BINARY_RPM "")
SET(CPACK_BINARY_STGZ "")
SET(CPACK_BINARY_TBZ2 "")
SET(CPACK_BINARY_TGZ "")
SET(CPACK_BINARY_TZ "")
SET(CPACK_BINARY_ZIP "")
SET(CPACK_CMAKE_GENERATOR "Unix Makefiles")
SET(CPACK_COMPONENTS_ALL "")
SET(CPACK_COMPONENT_UNSPECIFIED_HIDDEN "TRUE")
SET(CPACK_COMPONENT_UNSPECIFIED_REQUIRED "TRUE")
SET(CPACK_GENERATOR "TGZ")
SET(CPACK_IGNORE_FILES "moc_;\\.a$;\\.moc;\\.gmo;ui_;\\.gz;\\.tar.Z;\\.tar.bz2;/doc/devel/;\\.doc;\\.odg;\\.odt;\\.tif;\\.png;gmon.out;\\.tar.xz;\\~$;\\kdevelop;\\automoc;Makefile$;TODO;CMakeCache.txt;install_manifest.txt;cmake_install.cmake;CTest;CPack;/CVS/;/CMakeTmp/;/CMakeFiles/;/_CPack_Packages/;/templates/;/\\.svn/;\\.swp$;\\.#;/#;/build/;/exemple/;/test/")
SET(CPACK_INSTALLED_DIRECTORIES "/home/ofilangi/tpsvn/gabayes;/")
SET(CPACK_INSTALL_CMAKE_PROJECTS "")
SET(CPACK_INSTALL_PREFIX "/usr/local")
SET(CPACK_MODULE_PATH "/home/ofilangi/tpsvn/gabayes/cmake_modules/")
SET(CPACK_NSIS_DISPLAY_NAME "CMake .")
SET(CPACK_NSIS_INSTALLER_ICON_CODE "")
SET(CPACK_NSIS_INSTALLER_MUI_ICON_CODE "")
SET(CPACK_NSIS_INSTALL_ROOT "$PROGRAMFILES")
SET(CPACK_NSIS_PACKAGE_NAME "CMake .")
SET(CPACK_OUTPUT_CONFIG_FILE "/home/ofilangi/tpsvn/gabayes/build/CPackConfig.cmake")
SET(CPACK_PACKAGE_DEFAULT_LOCATION "/")
SET(CPACK_PACKAGE_DESCRIPTION_FILE "/home/ofilangi/tpsvn/gabayes/README")
SET(CPACK_PACKAGE_DESCRIPTION_SUMMARY "GABAYES project")
SET(CPACK_PACKAGE_EXECUTABLES "gabayes;gabayes")
SET(CPACK_PACKAGE_FILE_NAME "GABAYES-package-0.1.1-Source")
SET(CPACK_PACKAGE_INSTALL_DIRECTORY "CMake .")
SET(CPACK_PACKAGE_INSTALL_REGISTRY_KEY "CMake .")
SET(CPACK_PACKAGE_NAME "GABAYES-package")
SET(CPACK_PACKAGE_RELOCATABLE "true")
SET(CPACK_PACKAGE_VENDOR "INRA - Genetique animale")
SET(CPACK_PACKAGE_VERSION "0.1.1")
SET(CPACK_PACKAGE_VERSION_MAJOR "0")
SET(CPACK_PACKAGE_VERSION_MINOR "1")
SET(CPACK_PACKAGE_VERSION_PATCH "1")
SET(CPACK_PROJECT_NAME "GABAYES")
SET(CPACK_RESOURCE_FILE_LICENSE "/logiciels/qtlmap/utils/share/cmake-2.8/Templates/CPack.GenericLicense.txt")
SET(CPACK_RESOURCE_FILE_README "/logiciels/qtlmap/utils/share/cmake-2.8/Templates/CPack.GenericDescription.txt")
SET(CPACK_RESOURCE_FILE_WELCOME "/logiciels/qtlmap/utils/share/cmake-2.8/Templates/CPack.GenericWelcome.txt")
SET(CPACK_SET_DESTDIR "OFF")
SET(CPACK_SOURCE_CYGWIN "")
SET(CPACK_SOURCE_GENERATOR "TGZ")
SET(CPACK_SOURCE_IGNORE_FILES "moc_;\\.a$;\\.moc;\\.gmo;ui_;\\.gz;\\.tar.Z;\\.tar.bz2;/doc/devel/;\\.doc;\\.odg;\\.odt;\\.tif;\\.png;gmon.out;\\.tar.xz;\\~$;\\kdevelop;\\automoc;Makefile$;TODO;CMakeCache.txt;install_manifest.txt;cmake_install.cmake;CTest;CPack;/CVS/;/CMakeTmp/;/CMakeFiles/;/_CPack_Packages/;/templates/;/\\.svn/;\\.swp$;\\.#;/#;/build/;/exemple/;/test/")
SET(CPACK_SOURCE_INSTALLED_DIRECTORIES "/home/ofilangi/tpsvn/gabayes;/")
SET(CPACK_SOURCE_OUTPUT_CONFIG_FILE "/home/ofilangi/tpsvn/gabayes/build/CPackSourceConfig.cmake")
SET(CPACK_SOURCE_PACKAGE_FILE_NAME "GABAYES-package-0.1.1-Source")
SET(CPACK_SOURCE_STRIP_FILES "")
SET(CPACK_SOURCE_TBZ2 "")
SET(CPACK_SOURCE_TGZ "")
SET(CPACK_SOURCE_TOPLEVEL_TAG "Linux-Source")
SET(CPACK_SOURCE_TZ "")
SET(CPACK_SOURCE_ZIP "")
SET(CPACK_STRIP_FILES "")
SET(CPACK_SYSTEM_NAME "Linux")
SET(CPACK_TOPLEVEL_TAG "Linux-Source")
